button {
    padding: 5px;
    margin: 5px;
    border: 2px solid black;
    font-weight: bold
}

label,
input {
    margin: 10px;
}

input {
    width: 250px;
}

.resultado {
    margin: 10px;
    background-color: #ccc;
    width: 300px;
    text-align: center;
    font-weight: bold;

}